---
title: "Family and Friends Day"
description: "At GitLab, Family & Friends days are shared days away from work to prioritize time with family and friends, volunteering, self-care, or anything else."
---

## What is a Family and Friends Day?

We started our Family & Friends day benefit in early 2020 to help team members cope with the COVID-19 pandemic. We planned to continue Family & Friends days for as long as the majority of the world was dealing with the pandemic. While the World Health Organization declared an [end to the COVID-19 global health emergency](https://www.nbcnews.com/health/health-news/who-ends-covid-global-health-emergency-rcna83046) in early 2023, we have maintained Family & Friends days as a team member benefit with different iterations each fiscal year.

Team members are encouraged to share about their Family and Friends day in the `#family-and-friends-day` Slack channel after the event, or publicly on social media such as Twitter, LinkedIn, or wherever they're most comfortable using the hashtag #FamilyFriends1st. Sharing is optional. Taking the day off is strongly encouraged if your role allows it.

## FY'26 Family and Friends Days

In FY25, we chose one day a quarter to recognize a Family & Friends day. In FY26, we plan to consolidate those 4 Family & Friends days near the end of the calendar year. Keeping our Friends & Family day benefit at a time when our customers are often away from work, and during a quieter time in the year, will allow us to best serve our customers and meet our business objectives.

The proposed dates for FY26 Family & Friends days are:

1. 2025-12-26
1. 2025-12-29
1. 2025-12-30
1. 2025-12-31

In countries where a Family & Friends day falls on a public holiday, team members are encouraged to [utilize their public holiday on another day](https://docs.google.com/document/d/1c0Qp738HXEeIb_SxUeKZYlG3su086CO5Dxa618Rvffk/edit?usp=sharing), keeping in mind that the public holiday accrual balance needs to be used within the same calendar year.

- In Israel, Family & Friends days will be adjusted to 2025-12-28, 2025-12-29, 2025-12-30, and 2025-12-31.

As with years past, team members in roles that require them to work on a date designated as a Family & Friends day can work with their manager to find an alternative day. Once you have identified which alternative day you’d like to have off, please [submit a request in HelpLab](https://helplab.gitlab.systems/esc?id=sc_cat_item&sys_id=4d78f24d47c4069067429ee0026d43b2), including the approval from your manager. The alternative date should be within 30 days (before or after) of the scheduled Family & Friends day.

## FY'25 Family and Friends Days

In FY'25, the dates for Family & Friends Day were:

1. 2024-04-05
1. 2024-06-14
1. 2024-09-13
1. 2024-12-23

## FY'24 Family and Friends Days

1. 2023-09-22
1. 2023-10-06
1. 2023-11-27
1. 2023-12-29
1. 2024-01-12

We will look at scheduling future dates pending the global COVID-19 situation. Because we are living in unprecedented times and are trying to give our Team Members some extra space in their lives outside of work. In line with our [Paid Time Off](/handbook/people-group/paid-time-off/) policy, we encourage GitLab Team Members to continue to take additional days off, as needed. Family and Friends Day is a reminder to do this.

## Past Family and Friends Days

Family and Friends Days have been held on these dates:

1. 2020-05-01
1. 2020-06-12
1. 2020-08-14
1. 2020-10-09
1. 2020-11-25
1. 2020-12-18
1. 2021-01-15
1. 2021-02-26
1. 2021-03-19
1. 2021-04-16
1. 2021-05-28
1. 2021-06-25
1. 2021-07-16
1. 2021-08-27
1. 2021-09-24
1. 2021-10-15
1. 2021-11-29
1. 2021-12-27
1. 2022-01-03
1. 2022-02-25
1. 2022-03-25
1. 2022-04-11
1. 2022-05-27
1. 2022-06-24
1. 2022-07-11
1. 2022-08-29
1. 2022-09-26
1. 2022-10-07
1. 2022-11-18
1. 2022-12-30
1. 2023-01-13
1. 2023-02-27
1. 2023-03-24
1. 2023-04-17
1. 2023-05-26
1. 2023-06-23
1. 2023-07-03
1. 2023-08-25

## FAQ about Family and Friends Day

### Who determines upcoming Family and Friends Days?

Any GitLab team member is able to propose a Family and Friends Day. If there are no proposals from a GitLab Team Member, the Total Rewards Team will propose a day for [E-group](/handbook/company/structure/#e-group) approval. To propose a Family and Friends Day please follow the steps outlined below:

1. Review the [GitLab Team Meetings calendar](https://calendar.google.com/calendar/u/0?cid=Z2l0bGFiLmNvbV82ZWtiazhmZnFua3VzM3FwajlvMjZycWVqZ0Bncm91cC5jYWxlbmRhci5nb29nbGUuY29t) for major conflicts, review major holidays, and avoid the end of the quarter to ensure our Sales team can participate before determining a date proposal.
1. Submit a merge request to modify the `Upcoming Family and Friends Days` section of this page with the date of your Family and Friends Day proposal.
1. Post the MR in the `#e-group` Slack channel and `@mention` the `@exec-group` and `@exec-admins` for feedback.
1. If feedback is positive, assign the MR to our Chief People Officer, Wendy Barnes.
1. Once the Merge Request is approved, the Total Rewards team will announce the Family & Friends day on the `#whats-happening-at-gitlab` Slack Channel. The Total Rewards team will post upcoming Family and Friends Days on the `GitLab Team Meeting` Google calendar.

### I'm in a role which requires me to work that day. How can I still benefit from this initiative?

If you are in a role that requires you to work or your team has other coverage requirements on Family and Friends Day (for example, [Customer Support](/handbook/support/support-time-off/#how-support-handles-family-and-friends-days)), you can work with your manager to find an alternative day. We encourage you to consider the following business day as the preferred second choice for a day away, but do what works best for you and your team.

### What if the date is a public holiday or non-working day in my country? How does this apply to me?

We encourage you to take off the next working day. If this day isn't an option, work with your manager to find another day that works for you and your team.

### How is this any different than our vacation policy?

Nothing about our [Paid Time Off](/handbook/people-group/paid-time-off/) policy is changing. We wanted to designate a specific day in order to more proactively force a pause for team members. If most of the company isn't working, there is less pressure for you to do so.

### What about client or prospect meetings that conflict?

If you feel that this meeting can be rescheduled without any setbacks to the business, please go ahead and do so. If you have a meeting that would be hard to reschedule or would jeopardize the business results, please work with your manager to find another day that would work for both you and your team.

### What if I'm out sick on either of those days?

Feel better! Please work with your manager to find another day that works for you and your team.

### Can I choose to take a different day off for Family and Friends Day that is more convenient for me?

Unless in circumstances described above (e.g., role requires you to work on a Family and Friends Day, the designated day falls on a non-working day), team members that want to benefit from Family and Friends Day should take the designated day off. This provides [different benefits from a regular PTO day](/handbook/company/family-and-friends-day/#how-is-this-any-different-than-our-vacation-policy).

If you'd like to take a different day off for personal reasons, refer to the [Paid Time Off](/handbook/people-group/paid-time-off/) policy.

### How do I communicate that I'm off that day?

We'll assume that most people are off on Family and Friends Day, but we know that some people will take other days.

Please enter the date in Workday by selecting the `Family and Friends Day` option in the `Time Offs` drop down list.

Feel free to block your calendar with "Family and Friends Day" to share whatever day you take.
